<layout>
  <layoutName>playqueue_laf_V</layoutName>
  <!-- Max Nbr Of Items on the screen -->
  <maxNbrOfItems>7</maxNbrOfItems>
  
  <topOffset>0</topOffset>
  <bottomOffset>0</bottomOffset>
  <rightOffset>0</rightOffset>
  <leftOffset>0</leftOffset>
  
  <reserveScrollbarSpace>FALSE</reserveScrollbarSpace>
  <itemPositionData>
    <itemPosition>
      <itemXPos>2</itemXPos>
      <itemYPos>5</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>2</itemXPos>
      <itemYPos>40</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>2</itemXPos>
      <itemYPos>75</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>2</itemXPos>
      <itemYPos>105</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>2</itemXPos>
      <itemYPos>171</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>2</itemXPos>
      <itemYPos>206</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>2</itemXPos>
      <itemYPos>241</itemYPos>
    </itemPosition>
  </itemPositionData>

  <!-- LayoutData for non-highlighted item -->  
  <itemLayoutData>
    <itemType>nonHighlight</itemType>
    <itemHeight>20</itemHeight>
    <itemWidth>236</itemWidth>

    <!-- State icon for non-highlighted item -->
    <iconAreaLayoutData>
      <iconId>iconArea1</iconId>
      <iconHeight>20</iconHeight>
      <iconWidth>20</iconWidth>
      <iconXPos>0</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <!-- Track name text for non-highlighted item -->
    <textAreaLayoutData>
      <textId>textArea1</textId>
      <textHeight>20</textHeight>
      <textWidth>194</textWidth>
      <textXPos>42</textXPos>
      <textYPos>0</textYPos>
    </textAreaLayoutData>

    <!-- Track number text for non-highlighted item -->
    <textAreaLayoutData>
      <textId>textArea2</textId>
      <textHeight>20</textHeight>
      <textWidth>40</textWidth>
      <textXPos>0</textXPos>
      <textYPos>0</textYPos>
    </textAreaLayoutData>

  </itemLayoutData>

  <!-- LayoutData for highlighted item -->
  <itemLayoutData>
    <itemType>highlight</itemType>
    <itemHeight>56</itemHeight>
    <itemWidth>236</itemWidth>

    <!-- State icon for highlighted item -->
    <iconAreaLayoutData>
      <iconId>iconArea1</iconId>
      <iconHeight>20</iconHeight>
      <iconWidth>20</iconWidth>
      <iconXPos>0</iconXPos>
      <iconYPos>18</iconYPos>
    </iconAreaLayoutData>

    <!-- Track name text for highlighted item -->
    <textAreaLayoutData>
      <textId>textArea1</textId>
      <textHeight>20</textHeight>
      <textWidth>194</textWidth>
      <textXPos>42</textXPos>
      <textYPos>5</textYPos>
    </textAreaLayoutData>

    <!-- Track number text for highlighted item -->
    <textAreaLayoutData>
      <textId>textArea2</textId>
      <textHeight>20</textHeight>
      <textWidth>40</textWidth>
      <textXPos>0</textXPos>
      <textYPos>18</textYPos>
    </textAreaLayoutData>

    <!-- Artist subitem for highlighted item -->
    <subItemLayoutData type='default'>
      <subItemXPos>42</subItemXPos>
      <subItemYPos>31</subItemYPos>
      <subItemHeight>20</subItemHeight>
      <subItemWidth>194</subItemWidth>

      <!-- Artist text for highlighted subitem -->
      <subItemTextAreaLayoutData> 
        <subItemTextId>textArea1</subItemTextId>              
        <subItemTextHeight>20</subItemTextHeight>          
        <subItemTextWidth>194</subItemTextWidth>            
        <subItemTextXPos>0</subItemTextXPos>             
        <subItemTextYPos>0</subItemTextYPos>              
      </subItemTextAreaLayoutData>
    </subItemLayoutData>
  </itemLayoutData>

  <!-- Laf-features -->
  <lafFeatures>
    <staticHighlightPosition>3</staticHighlightPosition>
    <wrap>TRUE</wrap>
  </lafFeatures>
  
</layout>







